VERSION=1


[DATA]

MAX_TORQUE=5200				; Maximum Brake torque in Nm

FRONT_SHARE=0.56			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=0			; Handbrake torque (at the rear wheels)

COCKPIT_ADJUSTABLE=1   		; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.2   			; step for bias cockpit adjustment.



[DISCS_GRAPHICS]

DISC_LF=DISK_LF
DISC_RF=DISK_RF
DISC_LR=DISK_LR
DISC_RR=DISK_RR

FRONT_MAX_GLOW=60

REAR_MAX_GLOW=30

LAG_HOT=0.995
LAG_COOL=0.983